AC  cluster_8
XX
ID  cluster_8
XX
DE  kcyawAAATAGm
P0           a         c         g         t
1           51        40       130        80
2           54       199        13        33
3            4       138         0       157
4          197        36        23        45
5          169         9        42        79
6          258         4        21        17
7          250         4         7        38
8          261         2         1        36
9           14         9         1       276
10         277         0        23         1
11          49        20       218        13
12          95       140        30        36
XX
CC  program: transfac
CC  matrix.nb: 1
CC  accession: cluster_8
CC  AC: cluster_8
CC  id: cluster_8
CC  name: cluster_8
CC  version: 
CC  name: cluster_8
CC  description: kcyawAAATAGm
CC  transfac_consensus: 
CC  matrix.nb: 1
CC  consensus.strict: gctaaAAATAGc
CC  consensus.strict.rc: GCTATTTTTAGC
CC  consensus.IUPAC: kcyawAAATAGm
CC  consensus.IUPAC.rc: KCTATTTWTRGM
CC  consensus.regexp: [gt]c[ct]a[at]AAATAG[ac]
CC  consensus.regexp.rc: [GT]CTATTT[AT]T[AG]G[AC]
CC  type: merge
CC  merge_type: sum
CC  merge_nb: 3
CC  merged_AC: 'cluster1:::homer_92.GCTATTTTTGGM,cluster1:::homer_49.GCTATTTTTAGC,cluster1:::homer_60.DCYAAAAATAGM'
CC  merged_ID: 'homer_92.GCTATTTTTGGM,homer_49.GCTATTTTTAGC,homer_60.DCYAAAAATAGM'
XX
//
